Subject: [Last-Call] Opsdir last call review of draft-schaad-cbor-content-01

From: Sarah Banks via Datatracker <[email-masked]>
Date: Thu, 31 Oct 2019 13:28:38 -0700

Reviewer: Sarah Banks
Review result: Ready

Reviewer: Sarah Banks
Status: Ready

This draft describes defines a set of content types for CMS that hold CBOR
content. The abstract text requires you to know what the document is already
about, but the Introduction section closes this loop and is well written. The
draft is ready to go, but I have one small editorial comment. In Section 5
(IANA Considerations), the first table there has a references column, and the
text currently says "[[This Document", and should probably be changed to
"[[This Document]]", to match the rest of the draft.

Thanks
Sarah